<div class="container">
	<div class="row">
		<div class="col-md-4">
 			<h3>Add new product</h3>
   			<form class="form-horizontal">
     			<fieldset>
       				<div class="form-group">
         				<label class="col-md-10 control-label" for="barcode">Barcode</label>  
         				<div class="col-md-10">
           					<input id="barcode" ng-model="productForm.barcode" name="barcode" type="number" placeholder="Barcode" class="form-control input-md" required/>
         				</div>
      				</div>
     			</fieldset>
     			<fieldset>
       				<div class="form-group">
         				<label class="col-md-10 control-label" for="name">Name</label>  
         				<div class="col-md-10">
           					<input id="name" ng-model="productForm.name" name="name" type="text" placeholder="Name" class="form-control input-md" required/>
         				</div>
       				</div>
     			</fieldset>
    			<fieldset>
       				<div class="form-group">
        				<label class="col-md-10 control-label" for="basePrice">Base price</label>  
         				<div class="col-md-10">
           					<input id="basePrice" ng-model="productForm.basePrice" name="basePrice" type="number" step="0.01" lang="en" placeholder="Base price" class="form-control"  input-md" required/>
         				</div>
       				</div>
    			</fieldset>
     			<fieldset>
       				<div class="form-group">
         				<label class="col-md-10 control-label" for="description">Description</label>  
         				<div class="col-md-10">
           					<input id="description" ng-model="productForm.description" name="description" type="text" placeholder="Description" class="form-control input-md"/>
         				</div>
       				</div>
     			</fieldset>
     			<fieldset>
       				<div class="form-group">
         				<label class="col-md-10 control-label" for="releaseDate">Release date</label>  
         				<div class="col-md-10">
           					<input id="releaseDate" ng-model="productForm.releaseDate" name="releaseDate" type="date" placeholder="yyyy-MM-dd" placeholder="Release date" class="form-control input-md"/>
         				</div>
       				</div>
     			</fieldset>
     			<div class="form-group">
     				<label class="col-md-10 control-label" for="btn-save"></label>
     				<div class="col-md-10" id="saveupdate">
       					<button type="submit" id="btn-save" name="btn-save" class="btn btn-success" ng-click="saveProduct()">Save</button>
     				</div>
   				</div>
   			</form>
		</div> 
		<div class=col-md-8>
			<h3>Products</h3>
   			<table class="table table-bordered table-condensed table-hover">
		       	<thead>
		         		<tr>
		         		<th>Barcode</th>
		           		<th>Name</th>
		           		<th>Base price</th>
		           		<th>Description</th>
		           		<th>Release date</th>
		           		<th>Edit</th>
		           		<th>Delete</th>
		         		</tr>
		       	</thead>
		       	<tbody>
		       		<tr ng-repeat="product in products">
		       			<td>{{product.barcode}}</td>
		       			<td>{{product.name}}</td>
		       			<td>{{product.basePrice}}</td>
		       			<td>{{product.description}}</td>
		       			<td>{{product.releaseDate | date:"dd/MM/yyyy"}}</td>
		       			<td><a ng-click="editForm(product)">Edit</a></td>
		       			<td><a ng-click="deleteProduct(product)">Delete</a></td>
		       		</tr>
		       	</tbody>
		   	</table>
		</div>
	</div>
</div>